<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/

include("../configuracao.php");//confirma no banco de dados
include("../inclusos/funcoes.php");
include("../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros

$idvenda = $_REQUEST['idvenda'];
$quemfaramaquiagem = $_REQUEST['quemfaramaquiagem'];
$quemfaraocabelo = $_REQUEST['quemfaraocabelo'];
$observacao = $_REQUEST['observacao'];


    try
    {

$campos_alterar = "quemfaramaquiagem='$quemfaramaquiagem', quemfaraocabelo='$quemfaraocabelo', observacao='$observacao'";
$AlterarObra = Alterar("vendas_agenciae", $campos_alterar, "idvenda", $idvenda);
        echo "1";
    } 
    catch (Exception $ex)
    {
        echo "0";
    }
?>